Skip to main content
POST
/
api
/
v1
/
teams
/
checkout
Team Checkout
curl --request POST \
  --url https://api.example.com/api/v1/teams/checkout \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "team_type": "<string>",
  "tier": "starter"
}
'
{
  "checkout_url": "<string>",
  "team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
team_type
string
required
tier
string
default:starter

Response

Successful Response

checkout_url
string | null
team_id
string<uuid> | null